Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366596 - Container SSA results are aggregated instead of updated
Summary: Container SSA results are aggregated instead of updated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.6.2
Assignee: Erez Freiberger
QA Contact: Einat Pacifici
URL:
Whiteboard: container:smartstate
Depends On: 1364997
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 12:21 UTC by John Prause
Modified: 2016-10-04 14:30 UTC (History)
8 users (show)

Fixed In Version: 5.6.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1364997
Environment:
Last Closed: 2016-10-04 14:30:31 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1996 normal SHIPPED_LIVE Important: CFME 4.1 bug fixes and enhancement update 2016-10-04 18:26:13 UTC

Comment 1 Federico Simoncelli 2016-08-23 09:19:45 UTC
Erez was this merged/backported? Should this be on POST?

Comment 2 Erez Freiberger 2016-08-23 09:37:19 UTC
It was merged but not yet backported.

Comment 3 Einat Pacifici 2016-09-25 06:51:14 UTC
Verified. When running scan, openscap results show only current results and does not show aggregated results.

Comment 5 errata-xmlrpc 2016-10-04 14:30:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1996.html


Note You need to log in before you can comment on or make changes to this bug.